Subject: Re: [kitten] I-D Action: draft-ietf-kitten-krb-spake-preauth-03.txt

From: Greg Hudson <[email-masked]>
Date: Mon, 4 Dec 2017 11:00:35 -0500

On 11/30/2017 01:00 PM, [email-masked] wrote:
> https://tools.ietf.org/html/draft-ietf-kitten-krb-spake-preauth-03
> https://datatracker.ietf.org/doc/html/draft-ietf-kitten-krb-spake-preauth-03

With this update, I (once again) believe we are at a point where it
makes sense to assign a padata type number.  Ben, can you make a request
to IANA for this?

---

From: Benjamin Kaduk <[email-masked]>
Date: Tue, 5 Dec 2017 21:43:34 -0600

> makes sense to assign a padata type number.  Ben, can you make a request

I've asked Ekr to approve the request (it's recommended that I get
AD approval before talking to IANA, since they're just going to come
back and ask for it), so hopefully the process will get into motion
soon.

-Ben